2020-10-23 12:27 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002780Deathstar_Megademo[All Projects] Generalpublic2018-01-05 15:11
ReporterKarpow 
Assigned ToStingRayProject InfoMegademo (Deathstar)
http://www.whdload.de/demos/Deathstar_Megademo.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002780: Hi there Stingray! Looks like there's, atleast on my A1200 setup, few problems
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 9.06.2013

Hi there Stingray!
Looks like there's, atleast on my A1200 setup, few problems left on patch: demo (and computer) hangs completelly after pressing left mouse button on first part (the first real part, not explosion intro). Only reseting or turning power off and on helps. :( There's a small bug too after deathstar explosion: before counter starts it's countdown, there's a flash of still screen of explosion. It shouldn't be there, I think.
And a MUST feature to add: Buttonwait to loading screen. Right now we completelly miss the bad ass loading part tune! :)
Yours,
Karpow
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003349

StingRay (developer)

Crash after first part is probably interrupt related, I will have a look. ButtonWait for the loader part is a good idea, will be implemented! :)

note ~0005984

StingRay (developer)

Crash/freezing problems were indeed interrupt related. I have fixed this and a lot of other things and ButtonWait has been added too. The updated patch is now available on the WHDLoad site.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-10 21:44 administrator New Issue
2013-06-10 21:44 administrator Status new => assigned
2013-06-10 21:44 administrator Assigned To => StingRay
2013-06-10 23:05 StingRay Note Added: 0003349
2018-01-05 15:11 StingRay Note Added: 0005984
2018-01-05 15:11 StingRay Status assigned => resolved
2018-01-05 15:11 StingRay Resolution open => fixed
+Issue History